---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 29
    AccountRefMonth: 02
    LastMadeUpDate: 28/02/2023
    NextDueDate: 30/11/2024
  CompanyCategory: Private Limited Company
  CompanyName: ANDREI CIOBANU LTD
  CompanyNumber: 12466592
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 17/02/2020
  RegAddress:
    AddressLine1: 80 FOX STREET
    PostTown: WARRINGTON
    Country: ENGLAND
    Postcode: WA5 1NY
  Returns:
    LastMadeUpDate: 16/02/2024
    NextDueDate: 02/03/2025
  SICCodes:
    SicText:
      - '49410 - Freight transport by road'
